This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 186516

Summary: Typo in Spring library version
Product: javaee Reporter: Alexey Butenko <alexeybutenko>
Component: SpringAssignee: Alexey Butenko <alexeybutenko>
Status: VERIFIED FIXED    
Severity: normal CC: mschovanek, pjiricka
Priority: P1    
Version: 6.x   
Hardware: PC   
OS: All   
Issue Type: DEFECT Exception Reporter:

Description Alexey Butenko 2010-05-21 14:46:05 UTC
It is 
Spring Framework 3.0.2.RELASE 
intead of
Spring Framework 3.0.2.RELEASE 
in the new web project wizard in Frameworks
Comment 1 Alexey Butenko 2010-05-21 14:46:40 UTC
Fix:
http://hg.netbeans.org/web-main/rev/af5f68de6612
Comment 2 Martin Schovanek 2010-05-24 11:37:22 UTC
Verified at trunk by QE. Please transplant.
Comment 3 Alexey Butenko 2010-05-24 12:27:14 UTC
http://hg.netbeans.org/release69/rev/36e64ae6745c
Comment 4 Martin Schovanek 2010-05-25 12:27:32 UTC
Verified in the RC1 build by QE.